.dk-section {
    padding-left: 20px;
    padding-right: 20px;
}

.dk-container {
    max-width: 1228px;      
    margin-left: auto;       
    margin-right: auto;
    margin-top: 60px;  
}

.dk-flow > * + * {
    margin-top: 28px;
}

.dk-title-main {
    font-weight: 600;
    font-size: 36px;
    margin-bottom: 4px;
    line-height: 42px;
}

.dk-title {
    font-weight: 600;
    font-size: 32px;
    margin-bottom: 2px;
    line-height: 42px;
}

.dk-text {
    font-weight: 300;
    font-size: 16px;
    line-height: 1.6; 
}

.dk-btn-dark {
    display: inline-block;

    padding-top: 12px;
    padding-bottom: 6px;
    padding-left: 56px;
    padding-right: 56px;

    height: 48px;
    margin-top: 32px;
    margin-right: 16px;

    font-weight: 600;
    font-size: 16px;
    white-space: nowrap;

    border-radius: 12px;

    color: #fff;
    background: #006a5c;

    border: 2px solid #006a5c;
}

.dk-btn-dark:hover {
    background: #fff;
    color: #006a5c;
}



.dk-btn-light {
    display: inline-block;

    padding-top: 12px;
    padding-bottom: 6px;
    padding-left: 56px;
    padding-right: 56px;

    height: 48px;
    margin-top: 4px;
    margin-right: 16px;

    font-weight: 600;
    font-size: 16px;
    white-space: nowrap;

    border-radius: 12px;

    color: #006a5c;
    background: #fff;

    border: 2px solid #006a5c;
}

.dk-btn-light:hover {
    background: #006a5c;
    color: #fff;
}


.dk-list-circle {
    list-style-type: circle;      
    padding-left: 24px;     
    font-weight: 300;             
    font-size: 16px;
    margin-top: -4px;
    margin-bottom: 0;             
    line-height: 22px;            
    color: #000;                  
}

.dk-list-circle li::marker {
    color: #5C5C5C;              
}
    